/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 31/01/2020, 11:54:13 AM
    Author     : 892066
*/

.tabla_anexo, th, td {
    border: solid 1px #d4d4d4;
    padding:6px;
}
.div_imagen_enlace:hover{
    text-decoration: underline;
    text-decoration-color: #d11c26;
    filter: grayscale(80%);
    cursor: pointer;
}
.div_imagen_inicio:hover{
    text-decoration: underline;
    text-decoration-color: #d11c26;
    
    cursor: pointer;

}
.imagen_inicio{
    width:100%; 
    height: 275px;
    border-radius: 6px;
    position: relative;
}

.imagen_inicio:hover{
    filter:brightness(0.5);
}

.texto_info{
    display: none;
    font-family: Montserrat;
    color:white;
    font-weight: bolder;
    font-size:18px;
    z-index: 99999;
    position: absolute;top: 40%;left: 50%;transform: translate(-50%, -50%);
}













.div_imagen_acciones:hover{

    filter: grayscale(80%);

}
.img_inicio_funciones{
    width: 300px; 
    height: 260px; 
    margin:15px;
}
.img_inicio_funciones:hover{
    box-shadow: 12px 12px 14px 0 lightgray;
    
}
.img_inicio{
    width:140px; 
    margin: 21px; 
    display: inline-block;
    overflow: none;
}
.img_inicio:hover{
    -webkit-transform:scale(1.3);transform:scale(1.3);
    
}
.img_inicio_2:hover{
    -webkit-transform:scale(1.3);transform:scale(1.3);
    
}
.texto_mediano{
    font-size: 18px;
    font-weight: 500;
    color: #1b2738;
    font-family: Montserrat;
}
.texto_normal{
    font-size: 15px;
    font-weight: 400;
    color: #1b2738;
    font-family: Montserrat;
}
.boton:hover{
    color:white;
    background: #d11c26;
}
.titulos{
    color:#d11c26;
    font-weight: 600;
}
.titulos2{
    color:#0000FF;
    font-weight: 600;
}
.subtitulo{
    color:#25374f;
    font-weight: 600;
}
.texto{
    color:#25374f;
}

.nota{
    color:lightslategray;
    font-size: 12px;
}
.panel-tarjetas{
    background: #ebf2fc;
    color:#d11c26;
    border-color: #ebf2fc;
    cursor: pointer;
}

.btn-tarjetas{
    color:#d11c26;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #d11c26;
    border-radius: 5px;
    width: 300px;
    text-decoration: none;
    cursor: pointer;
}
.btn-tarjetas:hover{
    background: #d11c26;
    color:white;
}
.btn-tarjetas-seleccionado{
    background: #d11c26;
    color:white;
}


.btn-tarjetas-a{
    color:#0000FF;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-color: #0000FF;
    border-radius: 5px;
    width: 300px;
    text-decoration: none;
    cursor: pointer;
}
.btn-tarjetas-a:hover{
    background: #0000FF;
    color:white;
}
.btn-tarjetas-seleccionado-a{
    background: #0000FF;
    color:white;
}

.divisor{
    background: #e1f5fe;
    color:#e1f5fe;
    border-width: 5px;
    border-color: #e1f5fe;
}

.sitio-interes{
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-color:grey;
}
.sitio-interes-img{
    width: 100%;
    border-radius: 5px;
}
.row_documento:hover{
    background: #ebf2fc;
    color:#337ab7;
}
.col-miembre-comite{
    padding: 0px;
    margin:0px;
}
.col-miembre-comite:hover{
    background:#F6F8F9;
}
.miembro{
    margin:0px;
}
.div-criterios{
    border:1px solid lightgray; border-radius: 5px; background: #FCFCFC; padding: 10px; font-size: 12px;
}
.titulo_cabecera{
    font-size: 40px; 
    color:white; 
    font-weight: 1000; 
    font-family: -apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol';
}
.accesibilidad_elejido{
    background: lightgrey;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}